---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings

providers:
  openweathermap: openweathermapapikey
  weatherapi: weatherapiapikey

title: Xeovalyte's Dashboard
color: slate

headerStyle: boxedWidgets

layout:
  Primary Services:
    style: row
    columns: 3

  Backend Services:
    style: row
    columns: 4
